@charset "utf-8";
/* CSS Document */

#mobile {
	position: absolute;
	top: 50px;
	left: 600px;
	width: 385px;
	height: 730px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-image: url("iphone_border.jpg");
}

#screen {
	position: relative;
	top: 147px;
	left: 1.5px;
	margin-left: auto;
	margin-right: auto;s
	vertical-align: middle;
	width: 320px;
	height: 459px;
	border: 1px solid;
}

#tabs {
	position: relative;
	display: inline;
	vertical-align: middle;
	border-bottom: 1px solid;
	height: 40px;
	width: 320px;
}

.tab {
	display: inline-block;
	height: 40px; 
	width: 106.5x;
	vertical-align: bottom;
	margin: 0px;
}

#home {
	display: home;
	height: 419px;
}

.homeButton {
	height: 139px;
}

#profile {
	display: none;
	height: 419px;
}

#map, postARide, findARide {
	display: none;
	height: 419px;
}

area:hover {
	cursor: pointer;
}

input#custom_textbox {
	position:relative;
	vertical-align: middle;
	font-size: 11px;
	border-style: none;
	background-image: url(image%20templates/text_box.gif);
	background-repeat: no-repeat;
	padding: 3px 25px 0px;
	width: 211px;
	height: 19px;
}

#task_text {
	position: absolute;
	top: 182px;
	left: 150px;
	width: 400px;
}

#directions {
	font-family:"Arial", "Verdana", sans-serif;
	background-image: url("img/backgrounds/text_area_border-02.jpg");
	padding: 0px 10px;
	background-repeat: repeat-y;
}

a {
	font-size:1.0em;
	font-family: "Arial";
}
